<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_proctoring', language 'hu', version '4.1'.
 *
 * @package     quizaccess_proctoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Műveletek';
$string['additionalsettingspagetitle'] = 'Minden felügyeleti napló';
$string['buttonlabel:deletebutton'] = 'Képek törlése';
$string['camhtml'] = '<div class="camera"> <video width="100" id="video">Video-adatfolyam nem elérhető.</video></div> <canvas id="canvas" style="display:none;"> </canvas> <img style="display:none;" id="photo" alt="Ebben a dobozban jelennek meg a rögzített képek."/>';
$string['cancel_image_upload'] = 'Képfeltöltés megszakítva';
$string['coursenameheader'] = 'Kurzus neve';
$string['dateverified'] = 'Dátum és idő';
$string['eprotroringreports'] = 'Felügyeleti jelentés az alábbi tanuló számára:';
$string['eprotroringreportsdesc'] = 'Ebben a jelentésben megtalálja a tanulókról a vizsga során készült összes képet, Most ellenőrizheti személyazonosságukat, például profilképüket és webkamerás fényképeiket.';
$string['event:screenshotcreated'] = 'Új képernyőkép készült';
$string['event:screenshotupdated'] = 'Képernyőkép frissítve';
$string['event:takescreenshot'] = 'Képernyőkép elkészítve';
$string['execute_facematch_task'] = 'Arcazonosítás futtatása';
$string['image_updated'] = 'Kép frissítve';
$string['initiate_facematch_task'] = 'Arcazonosítás kezdeményezése';
$string['mainsettingspagebtn'] = 'Felügyeleti beállítások';
$string['modal:disabled'] = 'Nincs megosztva';
$string['modal:displaysurface'] = 'Megosztott terület:';
$string['modal:facevalidation'] = 'Arc felismerve:';
$string['modal:pending'] = 'Függőben';
$string['modal:sharescreenbtn'] = 'Képernyő megosztása';
$string['modal:sharescreenstate'] = 'Képernyőmegosztás állapota:';
$string['modal:validateface'] = 'Arcfelismerés futtatása';
$string['name'] = 'Tanuló neve';
$string['no_permission'] = 'Nincsen megfelelő jogosultsága a lap megtekintéséhez';
$string['notpermissionreport'] = 'Felügyeleti jelentések nem elérhetőek az Ön számára.';
$string['notrequired'] = 'nem szükséges';
$string['openwebcam'] = 'Engedélyezze a webkameráját és ossza meg a képernyőjét a folytatáshoz';
$string['picturesreport'] = 'Felügyeleti jelentés megtekintése';
$string['picturesusedreport'] = 'Itt vannak a teszt során készült képek.';
$string['pluginname'] = 'Felügyelet';
$string['privacy:core_files'] = 'QuizAccess felügyeleti webkamera képei';
$string['privacy:metadata'] = 'Személyes adatokat nem adunk át harmadik fél számára.';
$string['privacy:metadata:core_files'] = 'A QuizAccess eltárolja a a teszt megoldása során készült felhasználói képeket.';
$string['privacy:metadata:courseid'] = 'A felügyeletet használó kurzus azonosítója.';
$string['privacy:metadata:quizaccess_proctoring_logs'] = 'A Moodle QuizAccess felhasználók képeit tároló felügyeleti napló táblája.';
$string['privacy:metadata:quizid'] = 'A felügyeletet használó teszt azonosítója.';
$string['privacy:metadata:status'] = 'Felügyelet státusza.';
$string['privacy:metadata:webcampicture'] = 'A felügyelet által készített kép elnevezése.';
$string['privacy:quizaccess_proctoring_logs'] = 'A QuizAccess felügyeleti naplói';
$string['proctoring:getcamshots'] = 'Felügyeleti webkamera képei';
$string['proctoring:sendcamshot'] = 'Felügyeleti webkamera képének elküldése';
$string['proctoring:viewreport'] = 'Felügyeleti jelentés';
$string['proctoringheader'] = '<strong>A teszt folytatásához engedélyezze a webkamerát, a teszt megoldása során véletlenszerű időközönként képek készülnek a tevékenységéről.</strong>';
$string['proctoringlabel'] = 'Egyetértek az ellenőrzési eljárással.';
$string['proctoringrequired'] = 'Webkamera alapú személyazonosság-ellenőrzés';
$string['proctoringrequired_help'] = 'Ha engedélyezi ezt az opciót, a tanulók csak akkor kezdhetik meg a teszt megoldását, ha bejelölnek egy jelölőnégyzetet, amely megerősíti, hogy tisztában vannak a webkameraképek készítésére vonatkozó irányelvvel.';
$string['proctoringrequiredoption'] = 'a teszt megkezdése előtt el kell fogadnia';
$string['proctoringstatement'] = 'Ez a vizsga képernyőmegosztás és webkamera alapú felügyelet mellett zajlik. <br />(Engedélyezze böngészőjének a webkamera használatát.)';
$string['provide_image'] = 'Képet kell megadnia a kiválasztott tanulóhoz';
$string['quizaccess_proctoring'] = 'QuizAccess felügyelet';
$string['quiznameheader'] = 'Teszt neve';
$string['reportidheader'] = 'Napló azonosítója';
$string['screenhtml'] = '<span><video style="display: none" width="100" id="video-screen" autoplay></video></span><canvas id="canvas-screen" style="display:none;"></canvas><img id="photo-screen" alt="A kép ebben a mezőben fog megjelenni." style="display:none;"/><span class="output-screen" style="display:none;"></span><span id="log-screen" style="display:none;"></span>';
$string['screensharemsg'] = '';
$string['screenshots'] = 'Képernyőképek';
$string['setting:adminimagepage'] = 'Felhasználói lista a Felhasználói képek feltöltéséhez';
$string['setting:aws_key'] = 'AWS-kulcs';
$string['setting:aws_keydesc'] = 'AWS-kulcs az arcfelismerő szolgáltatáshoz.';
$string['setting:aws_secret'] = 'AWS-titok';
$string['setting:aws_secretdesc'] = 'AWS-titok az arcfelismerő szolgáltatáshoz.';
$string['setting:bs_api'] = 'BS szolgáltatáshoz tartozó API';
$string['setting:bs_apidesc'] = 'BS szolgáltatáshoz tartozó API végpontja';
$string['setting:bs_apifacematchthreshold'] = 'Küszöb';
$string['setting:bs_apipassword'] = 'BS szolgáltatás jelszava';
$string['setting:bs_apipassworddesc'] = 'BS arcfelismerő szolgáltatás API jelszava';
$string['setting:bs_apiusername'] = 'BS szolgáltatás felhasználónév';
$string['setting:bs_apiusernamedoc'] = 'BS szolgáltatás felhasználónév';
$string['setting:bs_bs_apifacematchthresholddesc'] = 'Arcfelismerés százalékos mértéke';
$string['setting:camshotdelay'] = 'Webkameraképek készítése közötti idő másodpercben.';
$string['setting:camshotdelay_desc'] = 'A másodpercben megadott érték lesz a kameraképek készítése közötti idő';
$string['setting:camshotwidth'] = 'Webkamerakép szélessége képpontban.';
$string['setting:camshotwidth_desc'] = 'A megadott érték lesz a webkamera által készített kép szélessége. A kép magassága ehhez skálázódik.';
$string['setting:externalpage'] = 'Külső oldal';
$string['setting:facematch'] = 'Tesztenként készülő arcazonosítások száma';
$string['setting:facematchdesc'] = 'Tesztenként készülő arcazonosítások száma. (-1 esetén mindet ellenőrzi)';
$string['setting:fc_method'] = 'Arcfelismerési módszer (BS/AWS)';
$string['setting:fc_methoddesc'] = 'Arcfelismeréshez használandó szolgáltatás kiválasztása. (Értékek: AWS/BS.)';
$string['setting:fcthreshold'] = 'Arcfelismerés pontossági küszöbének százaléka.';
$string['setting:fcthresholddesc'] = 'Arcfelismerési pontossági küszöb meghatározása százalékban.';
$string['setting:proctoringreconfigureproctoring'] = 'Felügyelet automatikus beállítása';
$string['setting:proctoringreconfigureproctoring_desc'] = 'Ha engedélyezve van, a tesztet megnyitó felhasználókról kép készül.';
$string['setting:userslist'] = 'Felhasználói képek feltöltése';
$string['settings:deleteallconfirm'] = 'Biztos, hogy MINDEN TESZT MINDEN KÉPÉT TÖRLI?';
$string['settings:deleteallformlabel'] = 'A Minden kép törlése gombra kattintva minden tesztre vonatkozóan törli az összes képet.';
$string['settings:deleteallsuccess'] = 'Minden kép sikeresen törölve.';
$string['settings:deleteuserimagesuccess'] = 'Felhasználó képe sikeresen törölve.';
$string['settings:enablescreenshot'] = 'Képernyőkép készítésének engedélyezése tesztek alatt.';
$string['settings:enablescreenshot_desc'] = 'Engedélyezi képernyőképek készítését a tesztek során.';
$string['settings:fcheckquizstart'] = 'Arcazonosítás ellenőrzése a teszt indításakor';
$string['settings:fcheckquizstart_desc'] = 'Arcazonosítás ellenőrzése a teszt indításakor (Ha a beállítás "igen", a felhasználónak arcfelismerést kell elvégeznie a teszt indításakor.)';
$string['settings:screenshareenable'] = 'Képernyőmegosztás engedélyezése';
$string['settings:screenshareenable_desc'] = 'Képernyőmegosztás engedélyezése (Ha a beállítás "yes", a felhasználó képernyőképe webkameraképként továbbítódik.)';
$string['settings:updatesuccess'] = 'A felügyeleti beállítások frissítése sikerült.';
$string['settingscontroll:deleteall'] = 'Minden felügyeleti adat törlése';
$string['settingscontroll:save'] = 'Beállítások mentése';
$string['settingserror:formcancelled'] = 'Az adatok leadását megszakította.';
$string['settingserror:imagedelay'] = 'A webkameraképek közötti idő csak egész szám lehet';
$string['settingserror:imagewidth'] = 'A webkamerakép szélessége csak egész szám lehet';
$string['status'] = 'Ellenőrzés státusza';
$string['summarypagedesc'] = 'Ebben a jelentésben megtalálja a kurzusok és a tesztek felügyeleti jelentésének összefoglalóját. A kurzusok és a tesztek összes adatát törölheti. A képfájl és a naplók is törlődnek.';
$string['timemodified'] = 'Utoljára módosítva';
$string['upload_first_image'] = 'Kérem töltse fel a felhasználó képét.';
$string['upload_image_title'] = 'Kép feltöltése';
$string['users_list'] = 'Felhasználók listája';
$string['warning:cameraallowwarning'] = 'Engedélyezze a webkamera használatát.';
$string['warninglabel'] = 'Figyelmeztetések';
$string['webcampicture'] = 'Mentett képek';
$string['youmustagree'] = 'A folytatás előtt hozzá kell járulnia személyazonossága ellenőrzéséhez.';
